Bug 125287 - dia should BuildRequires: libpng-devel
Summary: dia should BuildRequires: libpng-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: dia   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-04 14:17 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 15:55:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-06-04 14:17:33 UTC
Description of problem:
libpng development lib is needed to build png export filter in dia

Version-Release number of selected component (if applicable):
dia-0.92.2-3.1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dan Williams 2004-07-22 13:22:56 UTC
Target: FC3 (dia-0.94)

Comment 2 Dan Williams 2004-09-14 15:55:42 UTC
Fixed, 0.94-5


Note You need to log in before you can comment on or make changes to this bug.